package com.zcloud.basic.info.domain.enums;

import lombok.Getter;

/**
 * 是否存在人资系统, 1-是, 0-否
 */
@Getter
public enum UserRZFlagEnum {
    /**
     * 枚举值
     */
    NO(0, "否"),
    YES(1, "是"),
    ;
    private final Integer code;
    private final String desc;

    UserRZFlagEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
